Information on source package rust-anymap

Available versions

ReleaseVersion
bullseye0.12.1-1
sid0.12.1-1

Open issues

BugbullseyesidDescription
CVE-2021-38187vulnerable (no DSA)vulnerableAn issue was discovered in the anymap crate through 0.12.1 for Rust. I ...

Search for package or bug name: Reporting problems